# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Jun 15 16:57:07 UTC 2015
pkgname = ejabberd
pkgver = 15.04-2
pkgdesc = Jabber server written in Erlang
url = http://www.ejabberd.im/
builddate = 1434387427
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 13043712
arch = arm
license = GPL
replaces = ejabberd-mod_mysql
replaces = ejabberd-mod_mysql-svn
replaces = ejabberd-mod_pgsql
replaces = ejabberd-mod_pgsql-svn
backup = etc/ejabberd/ejabberd.yml
backup = etc/ejabberd/ejabberdctl.cfg
backup = etc/logrotate.d/ejabberd
depend = expat
depend = openssl
depend = zlib
depend = erlang-nox
depend = pam
depend = iproute2
depend = erlang-unixodbc
depend = libyaml
depend = sqlite
makedepend = git
makedepend = rebar
makedepend = hevea
makedepend = texlive-bin
makedepend = texlive-core
makedepend = texlive-latexextra
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
